--- iqchat-widgets

create table iqchat_widgets (
    channel_id bigint primary key references iqchat_channels(channel_id),
    style_enabled boolean,
    style_type varchar(32) not null,
    style_code text,
    style_url varchar(1024),

    created_at timestamptz not null,
    updated_at timestamptz not null
);
